package domain

type TmallItemSeriesItemseriesInsertseriesitemErrorCode struct {
	/*
	   错误描述信息     */
	Message *string `json:"message,omitempty" `

	/*
	   错误代码     */
	MesCode *string `json:"mes_code,omitempty" `
}

func (s *TmallItemSeriesItemseriesInsertseriesitemErrorCode) SetMessage(v string) *TmallItemSeriesItemseriesInsertseriesitemErrorCode {
	s.Message = &v
	return s
}
func (s *TmallItemSeriesItemseriesInsertseriesitemErrorCode) SetMesCode(v string) *TmallItemSeriesItemseriesInsertseriesitemErrorCode {
	s.MesCode = &v
	return s
}
